https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_batchReturns a summary of bulk send batches. Use the `batch_ids` query parameter to narrow the list of batches. You must specify exactly one of the following query parameters to get back a list of batch summaries: | Parameter | Description | | :---------------- | :------------------------------------------------------------------------------- | | `from_date` | A valid UTC DateTime: `2016-01-01` | | `batch_ids` | A comma-separated list of batch IDs to query. | If neither query parameter is provided, a high-level, account-wide, overall bulk send status report is returned.
The external account number (int) or account ID GUID.
A comma-separated list of batch IDs to query.
The maximum number of results to return. Use `start_position` to specify the number of results to skip. Valid values: `1` to `100`<br> Default: `100`
The start date for a date range in UTC DateTime format.
Use this parameter to search for specific text.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
The kind of results to collect. Must be one of: - all - failed - sent - queued
The end of a search date range in UTC DateTime format. When you use this parameter, only templates created up to this date and time are returned. **Note:** If this property is null, the value defaults to the current date.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_batch' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_batchReturns a summary of bulk send batches. Use the `batch_ids` query parameter to narrow the list of batches. You must specify exactly one of the following query parameters to get back a list of batch summaries: | Parameter | Description | | :---------------- | :------------------------------------------------------------------------------- | | `from_date` | A valid UTC DateTime: `2016-01-01` | | `batch_ids` | A comma-separated list of batch IDs to query. | If neither query parameter is provided, a high-level, account-wide, overall bulk send status report is returned.
The external account number (int) or account ID GUID.
A comma-separated list of batch IDs to query.
The maximum number of results to return. Use `start_position` to specify the number of results to skip. Valid values: `1` to `100`<br> Default: `100`
The start date for a date range in UTC DateTime format.
Use this parameter to search for specific text.
The zero-based index of the result from which to start returning results. Use with `count` to limit the number of results. The default value is `0`.
The kind of results to collect. Must be one of: - all - failed - sent - queued
The end of a search date range in UTC DateTime format. When you use this parameter, only templates created up to this date and time are returned. **Note:** If this property is null, the value defaults to the current date.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_batch' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}